Subject: Re: [EDUC] grave choc émotionnel !
From: cyberesprit <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Sep 2013 11:01:29 +0200
List-Id: <educ.april.org>

Salut,
 
Je n'ai personnellement pas compris la fin :

/"Celle ci m'annonce et se désole son premeir joujou propriétaire se met
à jour  et elle découvre un véritable apple.. droid. Ben ça alors soit
disant pas de droiid et pas de copiée collé Unity ? Vraimen le linuxou a
eu tout de même un regard de désolation et le magasin de reprise est
bien en vue au bout de la rue. "/

Unity ? appledroid ? Un mélange d'ubuntu, d'ios et android ? c'est quoi ?
Plus d'informations à ce sujet, et peut-être des photos, vidéos ou liens
pour qu'on en sache un peu plus à ce sujet seraient les bienvenus.

Merci ^^
Librement
 
Le 19/09/2013 11:44, d.michon a écrit :
> Ces lobbys qui n'ont aucune pudeur, aucune !
>
> L'écrasement de la plateforme opensource de la formation à distance de
> L'université Paris Créteil au profit de Microsoft  365 , un clouding
> qui passe par Adobe pour faire des "conversations" par outlook pour la
> messagerie et par des promotion pour pourvoir permettre d'ouvrir des
> documents docx ...Tst TST !!!
> Mais nos étudiants n'ont qu'a se tenir car leur Master à distance ne
> tient qu'à un fil ... Celui de personne déformé ou mal informés mais
> sans vergogne.
>
> Et ce matin ma gamine qui jouait et travaillait avec son "linuxou"
> depuis l'âge de  3 ans ... 13 ans déjà hélas fini le temps des doudous
> place aux objets de pure consommation...
> Celle ci m'annonce et se désole son premeir joujou propriétaire se met
> à jour  et elle découvre un véritable apple.. droid. Ben ça alors soit
> disant pas de droiid et pas de copiée collé Unity ? Vraimen le linuxou
> a eu tout de même un regard de désolation et le magasin de reprise est
> bien en vue au bout de la rue.
>
> Vraiment ils n'ont aucune pudeur !
>
> Didier Michon

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ